:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .ivibet-casino-puex0l {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .ivibet-casino-aps95l {
    display: none;
  }
}

.ivibet-casino-u6pch9 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.ivibet-casino-71idk8 {
  overflow-y: hidden;
}

.ivibet-casino-jvnr0s {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.ivibet-casino-zqc914 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .ivibet-casino-zqc914 {
    max-width: 100%;
  }
}

.ivibet-casino-kq6cwz,
body,
html {
  height: 100%;
}

.ivibet-casino-fdgq1q {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.ivibet-casino-fdgq1q.ivibet-casino-6j4bgb {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.ivibet-casino-mpn3pk {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.ivibet-casino-mpn3pk.ivibet-casino-6j4bgb {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.ivibet-casino-yj1xyo {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.ivibet-casino-yj1xyo.ivibet-casino-6j4bgb {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.ivibet-casino-yj1xyo.ivibet-casino-6j4bgb .ivibet-casino-spa8oo {
  display: none;
}

.ivibet-casino-1pwcz4 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .ivibet-casino-yj1xyo,
  .ivibet-casino-mpn3pk {
    margin-left: 0;
    max-width: 100%;
  }
}

.ivibet-casino-hcv0ei {
  background: var(--sidebar-bg-color);
  display: block;
}

.ivibet-casino-hcv0ei.ivibet-casino-6j4bgb .ivibet-casino-spa8oo {
  display: inline-block;
}

.ivibet-casino-hcv0ei.ivibet-casino-6j4bgb .ivibet-casino-2s6qiu {
  display: flex;
}

.ivibet-casino-hcv0ei.ivibet-casino-6j4bgb .ivibet-casino-u5gswe {
  transform: translateY(0);
  visibility: visible;
}

.ivibet-casino-4gh1dj {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.ivibet-casino-hcv0ei .ivibet-casino-spa8oo {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.ivibet-casino-2s6qiu {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.ivibet-casino-2s6qiu::-webkit-scrollbar {
  width: 0;
}

.ivibet-casino-7qpb99 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.ivibet-casino-7qpb99.ivibet-casino-6j4bgb {
  display: none;
}

.ivibet-casino-urx7c3 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.ivibet-casino-n9ijll {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.ivibet-casino-8368ow {
  max-width: 40px;
}

.ivibet-casino-509lg7 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.ivibet-casino-509lg7 svg {
  color: var(--success-color-light);
}

.ivibet-casino-h96l34 {
  border-bottom: 1px solid var(--divider-color);
}

.ivibet-casino-mi3gbc {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .ivibet-casino-n9ijll:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .ivibet-casino-hcv0ei {
    display: none;
  }
  .ivibet-casino-hcv0ei:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.ivibet-casino-p0m5no {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.ivibet-casino-qdxqej {
  max-width: 40px;
}

.ivibet-casino-6ra4gf {
  font-size: 0.75rem;
  font-weight: 700;
}

.ivibet-casino-vzdbxm {
  background: var(--fh-bg-color);
}

.ivibet-casino-z07zxz,
.ivibet-casino-p41tg5 {
  align-items: center;
  display: flex;
}

.ivibet-casino-z07zxz {
  gap: 0.5rem;
}

.ivibet-casino-p41tg5 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.ivibet-casino-vzdbxm .ivibet-casino-spa8oo {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .ivibet-casino-p41tg5 {
    gap: 0rem;
    padding: 0;
  }

  .ivibet-casino-vzdbxm .ivibet-casino-spa8oo {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .ivibet-casino-vzdbxm .ivibet-casino-4vvh8w {
    display: none;
  }
  .ivibet-casino-mxeaot {
    font-size: 0.ivibet-casino-28c0wv !important;
  }
  .ivibet-casino-vzdbxm .ivibet-casino-spa8oo {
    max-width: 100px;
  }
}

.ivibet-casino-shy9eh svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .ivibet-casino-shy9eh {
    display: none;
  }
}

.ivibet-casino-spa8oo {
  display: inline-block;
  max-width: 125px;
}

.ivibet-casino-md7t9y {
  width: 100%;
}

.ivibet-casino-u5gswe {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.ivibet-casino-unovhv {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.ivibet-casino-dq40cb,
.ivibet-casino-iy0s44 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.ivibet-casino-dq40cb {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.ivibet-casino-dq40cb:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.ivibet-casino-3lif1c {
  font-size: 0.875rem;
  justify-content: center;
}

.ivibet-casino-3zaqxw,
.ivibet-casino-xabist {
  position: relative;
  z-index: 2;
}

.ivibet-casino-3zaqxw {
  max-width: 40px;
}

.ivibet-casino-ccyiqm {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.ivibet-casino-q7fc6s:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.ivibet-casino-uaokrv {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.ivibet-casino-iy0s44 {
  padding: 0.5rem;
}

.ivibet-casino-so6iad {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .ivibet-casino-dq40cb:hover,
  .ivibet-casino-iy0s44:hover {
    background: var(--border-color);
  }
}

.ivibet-casino-md485c {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.ivibet-casino-2fctmp {
  color: var(--button-text-color);
}

.ivibet-casino-ed167i {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.ivibet-casino-ed167i .ivibet-casino-2fctmp {
  color: var(--button-text-color);
}

.ivibet-casino-rmke2e {
  padding: 0.ivibet-casino-whk0tl 0.625em;
  width: 100%;
}

.ivibet-casino-rlcyez {
  font-size: 0.875rem;
}

.ivibet-casino-9cubmo {
  background: var(--success-color);
  border-color: var(--success-color);
}

.ivibet-casino-9cubmo .ivibet-casino-2fctmp,
.ivibet-casino-9cubmo svg {
  color: var(--button-text-color);
}

.ivibet-casino-cpd2na svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .ivibet-casino-md485c:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .ivibet-casino-ed167i:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .ivibet-casino-9cubmo:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.ivibet-casino-jelf9d {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.ivibet-casino-4vvh8w {
  background: var(--border-color);
  display: inline-flex;
}

.ivibet-casino-4vvh8w,
.ivibet-casino-ll6yt7 {
  border-radius: var(--round-l);
}

.ivibet-casino-ll6yt7 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.ivibet-casino-ll6yt7 span,
.ivibet-casino-ll6yt7 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.ivibet-casino-udjqy5 {
  background: var(--button-bg-color);
}

.ivibet-casino-udjqy5 span,
.ivibet-casino-udjqy5 svg {
  color: var(--button-text-color);
}

.ivibet-casino-z9p5jp {
  display: none;
  height: 0;
  margin: 0.ivibet-casino-7ygow7 0 1rem;
  width: 0;
}

.ivibet-casino-z9p5jp .ivibet-casino-ll6yt7 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .ivibet-casino-z9p5jp {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .ivibet-casino-ll6yt7:hover span,
  .ivibet-casino-ll6yt7:hover svg {
    color: var(--text-color);
  }
}

.ivibet-casino-62r9j0 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.ivibet-casino-8l3ae4,
.ivibet-casino-73kz0q {
  height: 100%;
}

.ivibet-casino-8l3ae4 {
  overflow-x: auto;
}

.ivibet-casino-8l3ae4::-webkit-scrollbar {
  width: 0;
}

.ivibet-casino-73kz0q {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.ivibet-casino-rfct7e {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .ivibet-casino-62r9j0 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .ivibet-casino-62r9j0 {
    height: auto;
    min-height: auto;
  }
  .ivibet-casino-rfct7e {
    flex: 1 0 100%;
  }
}

.ivibet-casino-gsam7w {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.ivibet-casino-byn8e6 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .ivibet-casino-byn8e6 {
    gap: 0;
  }
}

.ivibet-casino-do04b4 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .ivibet-casino-do04b4 {
    height: 150px !important;
  }
}

.ivibet-casino-0lp95q {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.ivibet-casino-1iq79o {
  color: var(--text-color);
}

.ivibet-casino-4sarae {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .ivibet-casino-4sarae {
    font-size: 16px;
  }
}

.ivibet-casino-6rvzin {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .ivibet-casino-gsam7w {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .ivibet-casino-gsam7w {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .ivibet-casino-0lp95q {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.ivibet-casino-t54vd3 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .ivibet-casino-ijru6z:hover .ivibet-casino-j5nzux {
    color: var(--accent-color);
  }
}

.ivibet-casino-zys3lw {
  text-align: center;
}

.ivibet-casino-frs8mr {
  margin: 2rem 0;
}

.ivibet-casino-n8utot {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.ivibet-casino-np920d {
  font-size: 2rem;
  font-weight: 700;
}

.ivibet-casino-sg68wp {
  overflow-x: auto;
}

.ivibet-casino-sg68wp::-webkit-scrollbar {
  width: 0;
}

.ivibet-casino-nh7db4 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .ivibet-casino-nh7db4 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .ivibet-casino-np920d {
    font-size: 1.25rem;
  }
}

.ivibet-casino-jq2l1w {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.ivibet-casino-uts8rm {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.ivibet-casino-4aa0kc {
  -o-object-fit: cover;
  object-fit: cover;
}

.ivibet-casino-ycby7x,
.ivibet-casino-4aa0kc {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.ivibet-casino-ycby7x {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.ivibet-casino-qj76cm {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.ivibet-casino-kw3r5e {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.ivibet-casino-5ddzn3 {
  padding: 0.5rem;
}

.ivibet-casino-ivc3cm {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.ivibet-casino-ivc3cm .ivibet-casino-4aa0kc {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.ivibet-casino-ivc3cm .ivibet-casino-5oyrvb {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.ivibet-casino-ivc3cm .ivibet-casino-kw3r5e {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.ivibet-casino-ivc3cm .ivibet-casino-uts8rm {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.ivibet-casino-ivc3cm .ivibet-casino-ycby7x {
  display: none;
}

@media (any-hover: hover) {
  .ivibet-casino-jq2l1w:hover .ivibet-casino-ycby7x {
    opacity: 1;
  }
  .ivibet-casino-jq2l1w:hover .ivibet-casino-4aa0kc {
    transform: scale(1.1);
    will-change: transform;
  }
}

.ivibet-casino-1q5po3 {
  padding: 2rem 0;
}

.ivibet-casino-ukujmh {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.ivibet-casino-vym5zp {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.ivibet-casino-ho6kky {
  font-size: 0.75rem;
  font-weight: 600;
}

.ivibet-casino-f0tpxi {
  color: var(--footer-text-color);
}

.ivibet-casino-6g0bzr {
  font-size: 1.25rem;
  font-weight: 600;
}

.ivibet-casino-o94gkw {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.ivibet-casino-86sgg7 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.ivibet-casino-3vved6 {
  transition: var(--transition-duration);
}

.ivibet-casino-b5grkz {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.ivibet-casino-1q5po3 .ivibet-casino-p0m5no {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .ivibet-casino-86sgg7:hover .ivibet-casino-3vved6 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .ivibet-casino-b5grkz {
    justify-content: center;
    flex-direction: column;
  }
}

.ivibet-casino-j6b3vk {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.ivibet-casino-cfzkio {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.ivibet-casino-cfzkio p img {
  display: block;
  margin: 0 auto;
}

.ivibet-casino-cfzkio table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.ivibet-casino-j6b3vk h1,
.ivibet-casino-j6b3vk h2,
.ivibet-casino-j6b3vk h3,
.ivibet-casino-j6b3vk h4,
.ivibet-casino-j6b3vk h5,
.ivibet-casino-j6b3vk h6 {
  font-weight: 700;
}

.ivibet-casino-j6b3vk h1,
.ivibet-casino-j6b3vk h2 {
  margin-top: 2rem;
}

.ivibet-casino-j6b3vk h3,
.ivibet-casino-j6b3vk h4 {
  margin-top: 1rem;
}

.ivibet-casino-j6b3vk ol li,
.ivibet-casino-j6b3vk p,
.ivibet-casino-j6b3vk ul li {
  color: var(--text-color);
}

.ivibet-casino-j6b3vk p {
  margin-top: 1rem;
}

.ivibet-casino-j6b3vk li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.ivibet-casino-j6b3vk ol li,
.ivibet-casino-j6b3vk ul li {
  font-size: 1rem;
}

.ivibet-casino-j6b3vk ul li {
  list-style-type: disc;
}

.ivibet-casino-j6b3vk .ivibet-casino-r96y9i {
  max-width: 100%;
  overflow-x: scroll;
}

.ivibet-casino-j6b3vk .ivibet-casino-r96y9i::-webkit-scrollbar {
  height: 5px;
}

.ivibet-casino-j6b3vk .ivibet-casino-r96y9i::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.ivibet-casino-j6b3vk .ivibet-casino-r96y9i::-webkit-scrollbar-track {
  background: transparent;
}

.ivibet-casino-j6b3vk table,
.ivibet-casino-j6b3vk td,
.ivibet-casino-j6b3vk th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.ivibet-casino-j6b3vk table {
  margin: 1rem 0;
}

.ivibet-casino-j6b3vk thead td,
.ivibet-casino-j6b3vk thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.ivibet-casino-j6b3vk tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.ivibet-casino-j6b3vk td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.ivibet-casino-j6b3vk th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .ivibet-casino-j6b3vk th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.ivibet-casino-j6b3vk img {
  display: inline-block;
  margin: 1rem 0;
}

.ivibet-casino-j6b3vk .ivibet-casino-jq2l1w img,
.ivibet-casino-j6b3vk .ivibet-casino-6azlg9 img {
  margin: 0;
}

.ivibet-casino-j6b3vk .ivibet-casino-jq2l1w {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.ivibet-casino-j6b3vk .ivibet-casino-5oyrvb {
  padding: 0.5rem;
}

.ivibet-casino-j6b3vk .ivibet-casino-qj76cm {
  color: var(--text-color);
}

.ivibet-casino-j6b3vk .ivibet-casino-6azlg9 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.ivibet-casino-j6b3vk .ivibet-casino-407xc7 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.ivibet-casino-j6b3vk .ivibet-casino-6azlg9 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.ivibet-casino-j6b3vk .ivibet-casino-ag2u7y {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.ivibet-casino-j6b3vk .ivibet-casino-c9wtr8 {
  flex: 1 1 30%;
  padding: 1rem;
}

.ivibet-casino-j6b3vk .ivibet-casino-agy9gw {
  color: var(--text-color);
  font-weight: 700;
}

.ivibet-casino-j6b3vk .ivibet-casino-lk9yt4 {
  color: var(--text-color);
  font-weight: 600;
}

.ivibet-casino-j6b3vk .ivibet-casino-0fnwgi {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .ivibet-casino-j6b3vk .ivibet-casino-6azlg9 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .ivibet-casino-j6b3vk .ivibet-casino-lk9yt4 {
    font-size: 1rem;
  }
  .ivibet-casino-j6b3vk .ivibet-casino-agy9gw {
    font-size: 0.875rem;
  }
  .ivibet-casino-j6b3vk .ivibet-casino-6azlg9 img {
    flex: 1 1 auto;
  }
}

.ivibet-casino-j6b3vk .ivibet-casino-md485c {
  margin: 0.ivibet-casino-jal23y 0;
}

@media screen and (max-width: 1024px) {
  .ivibet-casino-j6b3vk,
  .ivibet-casino-j6b3vk .ivibet-casino-q86vse,
  .ivibet-casino-cfzkio {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .ivibet-casino-j6b3vk ol li,
  .ivibet-casino-j6b3vk ul li {
    font-size: 1rem;
  }
}

.ivibet-casino-fxqr1z {
  color: var(--text-color);
  text-align: center;
}

.ivibet-casino-34frkz {
  margin: 2rem 0;
}

.ivibet-casino-3dgo8i,
.ivibet-casino-pz6ela {
  margin-bottom: 1rem;
}

.ivibet-casino-3dgo8i {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.ivibet-casino-3dgo8i.ivibet-casino-6j4bgb .ivibet-casino-ct8qei {
  display: block;
}

.ivibet-casino-3dgo8i.ivibet-casino-6j4bgb .ivibet-casino-9vm0xq {
  transform: rotate(45deg);
}

.ivibet-casino-giutll {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.ivibet-casino-9vm0xq {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.ivibet-casino-ct8qei {
  display: none;
  padding-top: 1rem;
}

.ivibet-casino-kkrxt0 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.ivibet-casino-kkrxt0.ivibet-casino-6j4bgb {
  transform: scaleX(-1);
}

.ivibet-casino-0ty1x8 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .ivibet-casino-su3g7o {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.ivibet-casino-d5c61h {
  display: flex;
  align-items: center;
}

.ivibet-casino-d5c61h a {
  margin: 0 10px;
}

/* social */

.ivibet-casino-zndhbl {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .ivibet-casino-zndhbl {
    flex-wrap: wrap;
  }
}

.ivibet-casino-zndhbl li {
  display: flex;
  margin: 0 7px;
}

.ivibet-casino-zndhbl li svg {
  transition: 0.ivibet-casino-iu1pf2 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .ivibet-casino-zndhbl li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.ivibet-casino-9ryfce {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.ivibet-casino-aeozwn {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .ivibet-casino-aeozwn {
    max-width: 100%;
  }
}

.ivibet-casino-llhr5k {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.ivibet-casino-llhr5k h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .ivibet-casino-9ryfce,
  .ivibet-casino-llhr5k {
    max-width: 100vw;
  }
}

.ivibet-casino-shejm6 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.ivibet-casino-zlmwpa {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.ivibet-casino-nc91sw ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ivibet-casino-zlmwpa::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.ivibet-casino-nc91sw ease;
}

.ivibet-casino-shejm6.ivibet-casino-vu6jh3 .ivibet-casino-zlmwpa::after {
  transform: rotate(45deg);
}

.ivibet-casino-ohhjtc {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.ivibet-casino-iu1pf2 ease, padding 0.ivibet-casino-iu1pf2 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.ivibet-casino-shejm6.ivibet-casino-vu6jh3 .ivibet-casino-ohhjtc {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.ivibet-casino-j0bpqw {
  margin: 25px 0;
}

.ivibet-casino-dp7ikk > input:not(:checked) ~ label:hover,
.ivibet-casino-dp7ikk > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.ivibet-casino-8fb8bz.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.ivibet-casino-j49yg2 44.ivibet-casino-knoihv.ivibet-casino-h3vxjl.ivibet-casino-yl44n5.ivibet-casino-crxno1.ivibet-casino-zti968.ivibet-casino-o3v4sl.ivibet-casino-gw7uhh.ivibet-casino-j5f50m.ivibet-casino-nft0a6.ivibet-casino-p13coe.ivibet-casino-y4sncf.ivibet-casino-k5gjzg 0l-12.ivibet-casino-97g8ql 30.ivibet-casino-gb0ae7.ivibet-casino-w9ke9h 2.ivibet-casino-aoap3z.ivibet-casino-w9ke9h 3.ivibet-casino-2im6lt 3.ivibet-casino-0csayj.ivibet-casino-9b6rm8 3.ivibet-casino-w1cit4.ivibet-casino-6ink42.ivibet-casino-cv57b5.ivibet-casino-t7y67k 7-3.ivibet-casino-97g8ql 10.ivibet-casino-gkvsgg.ivibet-casino-t7y67k 23.ivibet-casino-3lwelu.ivibet-casino-a5xkis 1.ivibet-casino-0gennb 2.ivibet-casino-97g8ql 3.ivibet-casino-a5xkis 1.ivibet-casino-9b6rm8 5.ivibet-casino-164vn5.ivibet-casino-9b6rm8 32.ivibet-casino-f8twmr.ivibet-casino-6ink42 5.ivibet-casino-k5gjzg 4.ivibet-casino-t7y67k 9.ivibet-casino-t7y67k 8.ivibet-casino-9b6rm8 6.ivibet-casino-b0v88y.ivibet-casino-irvxak.ivibet-casino-3rfmxj.ivibet-casino-7pz4no.ivibet-casino-0qamo2 4.ivibet-casino-n5x2vq.ivibet-casino-0qamo2 6.ivibet-casino-0qamo2 0l29.ivibet-casino-k5gjzg 17.ivibet-casino-lopjmr.ivibet-casino-nc76v5 2.ivibet-casino-8im1dw 10.ivibet-casino-ssvvb7.ivibet-casino-97g8ql 8.ivibet-casino-g9q6vl.ivibet-casino-wn72aa.ivibet-casino-45wrms.ivibet-casino-n7eazj.ivibet-casino-qs2uml.ivibet-casino-6ink42.ivibet-casino-zti968.ivibet-casino-97g8ql 1.ivibet-casino-8kpb2j.ivibet-casino-thtdcn.ivibet-casino-o3g78b.ivibet-casino-80558k.ivibet-casino-k5yckj.ivibet-casino-0gennb 1.ivibet-casino-jjshsr.ivibet-casino-6clis3.5z'/%3e%3c/svg%3e");
}

.ivibet-casino-zfoul3 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .ivibet-casino-zfoul3 {
    gap: 16px 0;
  }
}

.ivibet-casino-6kxaba {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.ivibet-casino-6kxaba.ivibet-casino-njfo0c {
  display: block;
}

.ivibet-casino-6kxaba.ivibet-casino-qegocw {
  display: none;
}

@media only screen and (max-width: 767px) {
  .ivibet-casino-6kxaba {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.ivibet-casino-ovlb1o {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.ivibet-casino-1msk52 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.ivibet-casino-k8fc02 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.ivibet-casino-p5m9es small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.ivibet-casino-p5m9es span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.ivibet-casino-onjm2a {
  font-size: 16px;
  line-height: 140%;
}

.ivibet-casino-35qb93 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.ivibet-casino-35qb93 .ivibet-casino-xq5qn0 {
  fill: #c2c0ce;
}

.ivibet-casino-35qb93 [rating="1"] .ivibet-casino-xq5qn0:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.ivibet-casino-35qb93 [rating="2"] .ivibet-casino-xq5qn0:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.ivibet-casino-35qb93 [rating="3"] .ivibet-casino-xq5qn0:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.ivibet-casino-35qb93 [rating="4"] .ivibet-casino-xq5qn0:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.ivibet-casino-35qb93 [rating="5"] .ivibet-casino-xq5qn0:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.ivibet-casino-gwyq1i textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.ivibet-casino-gwyq1i button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.ivibet-casino-iefdi6 {
  text-align: center;
  color: var(--success-color);
}

.ivibet-casino-0f5ooe {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.ivibet-casino-r96y9i table {
  width: 100%;
}

.ivibet-casino-y6kwiv {
  display: flex;
  justify-content: center;
}

.ivibet-casino-byn8e6 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.ivibet-casino-do04b4 {
  position: relative;
  z-index: 1;
}

.ivibet-casino-0lp95q {
  position: relative;
  z-index: 2;
}

.ivibet-casino-1iq79o {
  position: relative;
  z-index: 3;
}

.ivibet-casino-6e02g6 {
  position: relative;
  z-index: 4;
}

.ivibet-casino-64ufyd {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.ivibet-casino-hp81df {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.ivibet-casino-hp81df label {
  font-size: 14px;
}

.ivibet-casino-hp81df h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.ivibet-casino-hp81df input,
.ivibet-casino-hp81df textarea,
.ivibet-casino-hp81df button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.ivibet-casino-hp81df button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.ivibet-casino-nc91sw ease;
}
.ivibet-casino-hp81df button:hover {
  background-color: #691204;
}
.ivibet-casino-2ibaau {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.ivibet-casino-lla5ni ease-in;
}

.ivibet-casino-2ibaau h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.ivibet-casino-z07zxz .ivibet-casino-mxeaot:last-child {
  margin-right: 5px;
}

  .ivibet-casino-0yfmmo {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.ivibet-casino-iu1pf2 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .ivibet-casino-5m1zzp {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .ivibet-casino-5m1zzp p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .ivibet-casino-5m1zzp button {
    z-index: 2;
  }

  .ivibet-casino-32q7le {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.ivibet-casino-nc91sw ease;
    z-index: 10000;
  }

  

  .ivibet-casino-32q7le:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .ivibet-casino-5m1zzp p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .ivibet-casino-faet0x {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .ivibet-casino-faet0x {
      font-size: 12px;
    }
  }

  .ivibet-casino-sklcah {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.ivibet-casino-yfm2kb, .ivibet-casino-gx83c5, [class*="review-card"],
thead, thead th, table th, .ivibet-casino-j9y15w,
.ivibet-casino-az8thn, [class*="collapsible-header"],
.ivibet-casino-0qe3bu, [class*="updated-block"] {
  color: #ece7dc !important;
}
